[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.Depth

Number of used bits per pixel

## Declaration

Source position: graphtype.pp line 117

`TRawImageDescription.Depth: Byte;`

## Description

The color and pixel storage can be subject to alignment, so that the logical color Depth can be less than the physical BitsPerPixel. [What if a palette is used?]

The latest version of this document can be found at lazarus-ccr.sourceforge.net.